@font-face {
	font-family: 'gotham_lightregular';
	src: url('../fonts/gotham-light1-webfont.eot');
	src: url('../fonts/gotham-light1-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/gotham-light1-webfont.woff2') format('woff2'),  url('../fonts/gotham-light1-webfont.woff') format('woff'),  url('../fonts/gotham-light1-webfont.ttf') format('truetype'),  url('../fonts/gotham-light1-webfont.svg#gotham_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
#videoBg {
	width: 100%;
	height: 100%;
	background-color: black;
}
#YTVideo {
	overflow: hidden;
	left: 0;
	position: absolute;
}
html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: black;
}
body {
	overflow: hidden;
}
#content {
	z-index: 99999999;
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
}
/* BACKGROUND VIDEO */
video#initVideo {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
}
/* BACKGROUND IMAGES */
#guide {
	top: 0;
	left: 0;
	position: absolute;
	min-width: 100%;
	min-height: 932px;
	width: auto;
	height: auto;
	background: url() no-repeat center top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#bottom_fade {
	bottom: -3px;
	left: 0;
	right: 0;
	margin: auto;
	position: absolute;
	width: 100%;
	height: 255px;
	background: url(../images/bg-fade-bottom.png);
}
/* LOADER */

#loaderTxt {
	width: 121px;
	height: 121px;
	text-align: center;
	color: #878e98;
	font-family: 'gotham_lightregular';
	font-size: 20px;
	cursor: pointer;
	top: 35px;
	left: -10px;
	margin: 0;
	position: absolute;
	z-index: 9999999992;
}
#loader {
}
#loaderImg {
	width: 122px;
	height: 122px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: url(../images/loadingImg.png);
	z-index: 9999999991;
}
#loader_cover {
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999999999;
	background: #05151d; /* For browsers that do not support gradients */
	background: -webkit-radial-gradient(circle, #05151d, black); /* Safari */
	background: -o-radial-gradient(circle, #05151d, black); /* Opera 11.6 to 12.0 */
	background: -moz-radial-gradient(circle, #05151d, black); /* Firefox 3.6 to 15 */
	background: radial-gradient(circle, #05151d, black); /* Standard syntax */
}
/* SOCIAL */
#socialGrid_mob {
	height: 32px;
	width: 100%;
	position: absolute;
	top: 65px;
	right: 0px;
	background-color: #2F2F2F;
	display: none;
	float: left;
	opacity: 1;
}
#socialGrid {
	height: 30px;
	/*width: 130px;*/
	width: 210px;
	position: absolute;
	top: 30px;
	right: 10px;
	background-image: url();
	background-repeat: repeat;
 background-color:;
	opacity: 1;
	text-align: right;
}
#facebook {
	height: 25px;
	width: 25px;
	position: relative;
	background-image: url(../images/social.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display: inline-table;
	margin-right: 8px;
}
#facebook:hover {
	background-position: 0px -80px;
}
#instagram {
	height: 25px;
	width: 25px;
	position: relative;
	background-image: url(../images/social.png);
	background-position: -46px 0px;
	background-repeat: no-repeat;
	display: inline-table;
 background-color:;
	margin-right: 8px;
}
#instagram:hover {
	background-position: -46px -80px;
}
#twitter {
	height: 25px;
	width: 25px;
	position: relative;
	background-image: url(../images/social.png);
	background-position: -92px 0px;
	background-repeat: no-repeat;
	display: inline-table;
 background-color:;
	margin-right: 8px;
}
#twitter:hover {
	background-position: -92px -80px;
}
#youtube {
	height: 25px;
	width: 25px;
	position: relative;
	background-image: url(../images/social.png);
	background-position: -137px 0px;
	background-repeat: no-repeat;
	display: inline-table;
 background-color:;
	margin-right: 8px;
}
#youtube:hover {
	background-position: -137px -80px;
}
#googleplus {
	height: 25px;
	width: 25px;
	position: relative;
	background-image: url(../images/social.png);
	background-position: -183px 0px;
	background-repeat: no-repeat;
	display: inline-table;
 background-color:;
	margin-right: 8px;
}
#googleplus:hover {
	background-position: -183px -80px;
}
#tumblr {
	height: 25px;
	width: 25px;
	position: relative;
	background-image: url(../images/social.png);
	background-position: -229px 0px;
	background-repeat: no-repeat;
	display: inline-table;
 background-color:;
}
#tumblr:hover {
	background-position: -229px -80px;
}
/* SOCIAL END */





/* DATE */
#date_lockup {
	height: 80px;
	width: 100%;
 background-color:;
	opacity: 1;
	position: absolute;
	bottom: 60px;
}
#_date {
	width: 100%;
	height: auto;
	text-align: center;
	font-family: 'gotham_lightregular';
	font-weight: 100;
	color: white;
	font-size: 28px;
	letter-spacing: 4px;
}
/* HASHTAG */
#hashtag {
	width: 100%;
	height: 12px;
	background-image: url(../images/hashtag.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/* CONTENT / VIDEO BG LOOP */ 
#bgvid {
	display: none;
}
.videonav a {
	color: #fff;
	margin-left: 10px;
	font-family: 'gotham_lightregular';
	font-size: 20px;
	font-weight: bold;
}
.videonav a:hover {
	color: #ccc;
	text-decoration: none;
	cursor: pointer;
}
.container-fluid {
	background-color: #000;
}
/* LOGO */

.col-centered {
	float: none;
	margin: 0 auto;
}
#logo {
	width: 75%;
	height: auto;
	position: absolute;
	text-align: center;
	top: 100px;
	left: 0;
	right: 0;
	opacity: 1;
	max-width: 552px;
	margin: auto;
}
/* CTA */

#watchTrailer {
	width: 167px;
	height: 42px;
	background-image: url(../images/cta_watchTrailer.png);
	background-position: center;
	background-repeat: no-repeat;
	top: 210px;
	cursor: pointer;
	overflow: hidden;
	opacity: 1;
}
#watchTrailer_mob {
	background-image: url(../images/cta_watchTrailer_mob.png);
	background-position: center;
	opacity: 1;
	width: 50%;
	height: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	-o-background-size: contain;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	display: none;
}
#lightwash {
	position: absolute;
	width: 200px;
	height: 100px;
	background: url(../images/lightwash.png) no-repeat;
	top: 0px;
	left: -166px;
	opacity: .8;
}
/* TALENT */
#talent {
	width: 100%;
	height: 21px;
	position: absolute;
	text-align: center;
 background-color:;
	top: 30px;
	opacity: 1;
}
#talent_1 {
	height: 21px;
	min-width: 266px;
	background-image: url(../images/talent1.png);
	background-repeat: no-repeat;
	background-position: top right;
 background-color:;
	left: 0;
}
#talent_2 {
	min-width: 266px;
	height: 21px;
	background-image: url(../images/talent2.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 266px;
	margin-top: 0px;
}
/* MODAL */

.modal-dialog {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.modal-content {
	height: auto;
	min-height: 100%;
	border-radius: 0;
}
/* GALLERY */
.carousel, .item, .active {
	height: 100%;
}
.carousel-inner {
	height: 100%;
	background-color: black;
}
/* Background images are set within the HTML using inline CSS, not here */

.fill_contain {
	width: 100%;
	height: 80%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	-o-background-size: contain;
	background-color: black;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.fill_cover {
	width: 100%;
	height: 80%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-color: black;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#prevArrow {
	height: 100%;
	width: 105px;
	background: url(../images/gallery_arrows.png);
	background-position: 0 center;
	background-repeat: no-repeat;
	overflow: hidden;
	position: absolute;
	margin: 0 auto;
	left: 30px;
	display: block;
}
#nextArrow {
	height: 100%;
	width: 105px;
	background: url(../images/gallery_arrows.png);
	background-position: -105px center;
	background-repeat: no-repeat;
	overflow: hidden;
	position: absolute;
	margin: 0 auto;
	right: 30px;
	display: block;
}
.carousel-control {
	width: 100%;
}
/* GALLERY END */

/* -------------------- STORY -------------- */

#story_img {
	background-image: url(../images/story_mob.jpg);
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-color: black;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0;
}
#moStory {
	overflow: hidden;
	left: -15px;
}
#story_holder {
	position: absolute;
	top: 5%;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 45%;
	width: 70%;
	background-color: transparent;
	opacity: 1;
}
#story_title {
	font-family: 'gotham_lightregular';
	color: white;
	font-size: 20px;
	letter-spacing: 4px;
	opacity: 1;
	margin-top: -40px;
	width: 100%;
	text-align: center;
	margin-left: 10px;
}
#txtContainer {
	overflow: hidden;
	padding: 3px;
	height: 100%;
	top: 0;
	width: 100%;
	font-family: 'gotham_lightregular';
	color: #878e98;
	font-size: 14px;
	overflow: hidden;
	line-height: 19px;
	opacity: 1;
	overflow-y: scroll;
	overflow-x: hidden;
	padding-right: 15px;
}

::-webkit-scrollbar {
 width: 8px;  /* for vertical scrollbars */
 height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track {
 background: rgba(0, 0, 0, 0);
}

::-webkit-scrollbar-thumb {
 background: #30384a;
}
#scrollhead {
	background-image: url("../images/storyHandle.png");
	cursor: pointer;
	height: 167px;
	position: absolute;
	right: -27px;
	top: 5gallerypx;
	width: 4px;
}
/* ---------------------------------------------------- MOBILE   */

#mob_img {
	background-image: url(../images/mob_bg.jpg);
	opacity: 0;
	display: none;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-color: black;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#nav_bg_mob {
	top: 0;
	left: 0;
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: black;
	opacity: 0;
	display: none;
}
#upgrade {
	display: none;
}
.toggle_menu_button {
	border: none;
}
.navbar_collapse_mob {
	border: none;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { /* STYLES GO HERE */
#socialGrid {
	top: 62px;
}
#closeTxt {
	top: 38px;
}
#YTVideo {
	left: -8px;
}
.carousel-inner{
	left:-7px;
	}
}

@media (max-width:736px) and (orientation : landscape) {
/*#YTVideo {
	left: -8px;
}*/
/*.carousel-inner{
	left:-7px;
	}*/
	
#socialGrid{
	top:8px;
	}
}

@media (max-width:420px) {
#closeTxt {
	top: 68px;
}
/*#YTVideo {
	left: -8px;
}*/

/*.carousel-inner{
	left:-7px;
	}*/
#socialGrid{
	top:8px;
	}
}
